[Linux-PowerEdge] Drac4p firmware missing dependency dell_ie_module(FRMW_DRAC4)

Rainer Traut tr.ml at gmx.de
Thu Jan 17 07:45:32 CST 2013


Hi,

there is a missing dependency:

sys: PE840 with Centos6 x86_64

[root at srv01 ~]# yum install $(bootstrap_firmware)
Loaded plugins: dellsysid, fastestmirror, presto, refresh-packagekit, 
remove-with-leaves, security
Loading mirror speeds from cached hostfile
...
No package 
pci_firmware(ven_0x8086_dev_0x2779)/system(ven_0x1028_dev_0x01e7) available.
No package pci_firmware(ven_0x8086_dev_0x2779) available.
Resolving Dependencies
--> Running transaction check
---> Package 
Remote_Access_Controller_DRAC_4_P_ven_0x1028_dev_0x0012_subven_0x1028_subdev_0x0012.noarch 
5:a01-1 will be installed
--> Processing Dependency: dell_ie_module(FRMW_DRAC4) for package: 
5:Remote_Access_Controller_DRAC_4_P_ven_0x1028_dev_0x0012_subven_0x1028_subdev_0x0012-a01-1.noarch
--> Finished Dependency Resolution
Error: Package: 
5:Remote_Access_Controller_DRAC_4_P_ven_0x1028_dev_0x0012_subven_0x1028_subdev_0x0012-a01-1.noarch 
(dell-omsa-indep)
            Requires: dell_ie_module(FRMW_DRAC4)
  You could try using --skip-broken to work around the problem
  You could try running: rpm -Va --nofiles --nodigest

Thx
Rainer



More information about the Linux-PowerEdge mailing list